#ifndef PP_IMAGE_VERSION_H
#define PP_IMAGE_VERSION_H

/// Return short version information
psString ppImageVersion(void);

/// Return long version information
psString ppImageVersionLong(void);

/// Update the metadata with version information for all dependencies
void ppImageVersionMetadata(psMetadata *metadata ///< Metadata to update with version information
    );

#endif
